BANK FAMA - Bug #164

[FAMA] - HR Final Setting
01/27/2021 03:00 PM - ericsson ericsson

Status: Closed
Priority: Normal
Assignee: Alip Sudin
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/27/2021

0%
0.00 hour
0.00 hour

Description
Dear team dev

berikut beberapa kasus HR_PMS Final Setting :
1. KPI tidak bisa di calculate.

2. Tidak bisa add qualification.
3. Tidak bisa saving.
History

#1 - 02/02/2021 09:53 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/16/2021 10:22 AM - ericsson ericsson

- Status changed from New to Closed
